[driverloader] driverloader problems on mdv LE2005!

Linuxant support (Jonathan) support at linuxant.com
Tue Apr 26 11:35:21 EDT 2005


the 'driverloader-2.27_k2.6.11_6mdk-1mdk.i586.rpm.zip' package if for 
the kernel version '2.6.11-6mdk' only, so it is not compatible with the 
'2.6.11-6mdk-i686-up-4GB' kernel and we do not currently provide 
pre-compiled RPM packages for the '2.6.11-6mdk-i686-up-4GB' kernel . In 
order to be able to compile DriverLoader for your kernel version, please 
install the following packages on your machine:


and then install the generic package in the RPM format of DriverLoader 
available on the DriverLoader download page at:



Technical specialist / Linuxant
support at linuxant.com

Haryanto Wirawan wrote:

> Hi,
> I recently installed Mandriva LE 2005 on my machine and get 
> driverloader to help up with the wifi installatation.
> I first tried the online installation method which eventually gave me 
> an error message saying that there is no pre-compiled kernel modules 
> for my machine and also no generic driver for me.
> I then manually download the specific-distro rpm packages according to 
> my machine kernel version(downloaded 
> driverloader-2.27_k2.6.11_6mdk-1mdk.i586.rpm.zip according to my 
> kernel version 2.6.11-6mdk-i686-up-4GB ) and also failed with the same 
> messages as before saying no pre-compiled packages available for my 
> machine.
> Can anyone give me any suggestion on what to do?
> Thanks heaps
> Cheers.
> Harry
> _______________________________________________
> driverloader mailing list
> driverloader at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/driverloader

More information about the driverloader mailing list